Bug 821080 - [abrt] virtuoso-opensource-6.1.5-2.fc16: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
[abrt] virtuoso-opensource-6.1.5-2.fc16: gpf_notice: Process /usr/bin/virtuos...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:8681cad30113f67b63d6f598015...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 15:24 EDT by Dr. Tilmann Bubeck
Modified: 2013-02-13 16:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:32:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.57 KB, text/plain)
2012-05-11 15:24 EDT, Dr. Tilmann Bubeck
no flags Details
File: maps (12.33 KB, text/plain)
2012-05-11 15:24 EDT, Dr. Tilmann Bubeck
no flags Details

  None (edit)
Description Dr. Tilmann Bubeck 2012-05-11 15:24:23 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_hX2078.ini +wait
comment:        Log into KDE.
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.3.4-3.fc16.x86_64
pid:            2082
pwd:            /home/bubeck/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend
reason:         Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
time:           So 06 Mai 2012 21:10:20 CEST
uid:            5033
username:       bubeck

backtrace:      Text file, 71242 bytes
maps:           Text file, 12624 bytes

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330292062
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333211148
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc16.x86_64 (Fedora Project) 1334859710
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320813561
:/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc16.x86_64 (Fedora Project) 1334859717
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-7.fc16.x86_64 (Fedora Project) 1334859722
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-27.fc16.x86_64 (Fedora Project) 1326026378
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330292062
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333211148
:/usr/lib64/libiodbcinst.so.2.1.19 libiodbc-3.52.7-2.fc15.x86_64 (Fedora Project) 1320865222
:/usr/lib64/libssl3.so nss-3.13.4-2.fc16.x86_64 (Fedora Project) 1334859719
:/lib64/libnspr4.so nspr-4.9-2.fc16.x86_64 (Fedora Project) 1334859709
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330292062
:/usr/lib64/libnss3.so nss-3.13.4-2.fc16.x86_64 (Fedora Project) 1334859719
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1327003449
:/usr/lib64/libsmime3.so nss-3.13.4-2.fc16.x86_64 (Fedora Project) 1334859719
:/lib64/libcrypto.so.1.0.0i openssl-1.0.0i-1.fc16.x86_64 (Fedora Project) 1335604203
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330292062
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-7.fc16.x86_64 (Fedora Project) 1334859722
:/usr/bin/virtuoso-t virtuoso-opensource-1:6.1.5-2.fc16.x86_64 (Fedora Project) 1334859976
:/var/db/nscd/passwd nscd-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330292087
:/lib64/libplds4.so nspr-4.9-2.fc16.x86_64 (Fedora Project) 1334859709
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330292062
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333211148
:/usr/lib64/libssl.so.1.0.0i openssl-1.0.0i-1.fc16.x86_64 (Fedora Project) 1335604203
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330292062
:/lib64/libplc4.so nspr-4.9-2.fc16.x86_64 (Fedora Project) 1334859709
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330292062
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.3-1.fc16.x86_64 (Fedora Project) 1333211148
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320813551
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329331967
:/usr/lib64/libiodbc.so.2.1.19 libiodbc-3.52.7-2.fc15.x86_64 (Fedora Project) 1320865222

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1901
:XDG_SESSION_ID=2
:HOSTNAME=sam
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=0fb53cd56bd90705f1a9f5a900000010-1336331378.122909-388951685
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/bubeck/.gtkrc-2.0:/home/bubeck/.gtkrc-2.0-kde4:/home/bubeck/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-kLggv9
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=bubeck
:SSH_AUTH_SOCK=/tmp/ssh-jVtFeMJs1776/agent.1776
:PATH=/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/bubeck/bin
:DESKTOP_SESSION=kde-plasma-safe
:MAIL=/var/spool/mail/bubeck
:QT_IM_MODULE=xim
:NXDIR=/usr/NX
:PWD=/home/bubeck
:KWIN_COMPOSE=N
:XMODIFIERS=@im=none
:KDE_SESSION_UID=5033
:GNOME_KEYRING_PID=1771
:LANG=de_DE.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma-safe
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/bubeck
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:KDE_FAILSAFE=1
:LOGNAME=bubeck
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-4BaraSUzUI,guid=2e87d29387e09d169e58cb160000006c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/bubeck
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/bubeck/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-bubeck/xauth-5033-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1980,unix/unix:/tmp/.ICE-unix/1980
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/bubeck/.gtkrc:/home/bubeck/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:LANGUAGE=

var_log_messages:
:May  6 21:10:20 (none) kernel: [  150.029846] virtuoso-t[2082]: segfault at ffffffffffffffff ip 00000000007df4e4 sp 00007fffb1034ca0 error 6 in virtuoso-t[400000+989000]
:May  6 21:10:21 (none) abrt[2161]: Saved core dump of pid 2082 (/usr/bin/virtuoso-t) to /var/spool/abrt/ccpp-2012-05-06-21:10:20-2082 (27607040 bytes)
Comment 1 Dr. Tilmann Bubeck 2012-05-11 15:24:28 EDT
Created attachment 583911 [details]
File: backtrace
Comment 2 Dr. Tilmann Bubeck 2012-05-11 15:24:30 EDT
Created attachment 583912 [details]
File: maps
Comment 3 DeepPurpleFedora 2012-06-11 01:32:15 EDT
I rebooted my computerrr and KDE loaded but it was only during the starting of firefox as it was from the last session that I got this warning. It has happend before but this is going too far besides that I don't know.

backtrace_rating: 4
Package: virtuoso-opensource-6.1.5-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 DeepPurpleFedora 2012-06-13 20:42:16 EDT
I restarted the X-Server then logged back into KDE

backtrace_rating: 4
Package: virtuoso-opensource-6.1.5-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 12:09:34 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 16:32:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.